
* {
	font-family: 'GNElliotWeb', 'Arial', sans-serif;
}

@font-face {
	font-family: 'GNElliotWeb';
	src: url('../fonts/GNElliotWeb-Light.woff2') format('opentype');
	font-weight: light;
}

@font-face {
	font-family: 'GNElliotWeb';
	src: url('../fonts/GNElliotWeb-Regular.woff2') format('opentype');
	font-weight: normal;
}

@font-face {
	font-family: 'GNElliotWeb';
	src: url('../fonts/GNElliotWeb-Bold.woff2') format('opentype');
	font-weight: bold;
}

body {
	background-color: #384b43;
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar {
	width: 12px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #1a1a1a;
}

h1 {
	line-height: 1.1;
	text-align: left;
	color:#fff!important;
	font-weight: 700;
	padding-top: 20px;
	margin-top: 10px;
}

h2 {
    font-weight: 800;
    font-size: 38px;
    line-height: 1.3;
    color: #1a1a1a;
    margin-top: 10px;
    margin-bottom: 15px;
}

.jumbotron h2, #intro h2, #intro h3, #intro h4, #intro p, #contact h2, #contact h3, #contact h4, #contact p, .footer h4, .footer a {
	color:#ffffff;
}

#contact {
	background-color: #384b43;
	padding:70px 0 0px 0;
	color:#ffffff!important;
}

.hero h2,.hero h5 {
	text-align:left;
}

.hero-room {
	border-radius: 0px;
}

.line {
	background-color: #ffd100;
	height:2px;
	display: block;
	width:50px;
    margin: 15px 0 15px 5px;
}

#meeting .line, #resources .line {
    margin: 5px auto 15px auto;
}

#resources img {
	padding: 15px;
}

.jumbotron h2, .jumbotron h3 {
	text-transform: uppercase;
	color: #fff;
}

h3 {
	color: #1a1a1a;
	font-weight: 500;
	font-size:16px;
	line-height: 1.3;
	margin-top: 10px;
}

.jumbotron h3 {
    color: #fff;
    font-weight: 800;
    font-size: 42px;
    letter-spacing: -0.2px;
    width: 90%;
    margin: 0 auto;
    line-height: 1.2;
    margin-top: 0px;
}

.intro h3 {
	font-size:20px;
	line-height: 1.3;
	margin-bottom: 	20px;
}

h4 {
	color: #1a1a1a;
	font-weight: 600;
	font-size:22px;
	line-height: 1.3;
	margin-top: 10px;
}
h4 span {
	font-weight: 700!important;
}

#public h4 {
    color: #f4c800!important;
    font-weight: 500;
    font-size: 20px!important;
    width: 80%!important;
    margin: 0 auto 20px auto!important;
}

#public p {
    color: #fff!important;
    font-weight: 500;
    font-size: 16px!important;
    width: 80%!important;
    margin: 20px auto 10px auto!important;
}

#public h4 a {
	color: #fff!important;
}

.products .hero {
	width: 80%;
}

/*--#huddle img, #small img, #medium img, #large img {
	margin-bottom: 30px;
}--*/

h5 {
	font-size:20px;
	font-weight:600;
	line-height: 1.4;
	padding: 5px 5px 10px 5px;
	margin-bottom: 0px;
	margin-top: 0px;
	color:#1a1a1a;
}

#resources h5 {
	margin-top:20px;
}

h6 {
	font-size: 21px;
	font-weight: 400;
	line-height: 1.4;
	color: #1a1a1a;
	padding: 5px 5px 0px 5px;
	margin-top: 10px;
}

p {
    padding: 5px 0px;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 15px;
	color:#1a1a1a;
}

.jumbotron p, #intro p {
	color:#ffffff;
}

.product-cards p {
	width: 80%;
}

#lgcollab h4 {
	margin-right:8%;
}

#lgcollab p {
	margin-right:8%;
}

.sponsor-text {
	display:inline-block;
	text-align: left!important;
	margin-bottom: 15px;
}

.sponsor-text p {
	font-size:18px;
}

.speak-cards {
	background-color: #aabdb5;
	padding:20px;
	border-radius: 20px;
	border:3px solid #aabdb5;
	min-height: 420px;
	display: flex;
    flex-direction: column;
    height: 100%;
}

.speak-cards:hover {
	background-color: #dce4e1;
	border:3px solid #aabdb5;
}

.speak-cards .btn, .product-cards .btn {
	    width: 160px!important;
    margin-top: auto!important;
}

.teams-pills {
    border-radius: 40px;
    padding: 2px;
    background-color: #384b43;
    color: #ffffff;
}

#rooms .nav-pills > li > a  {
	font-size: 16px;
    border-radius: 30px;
    margin: 5px;
    background-color: transparent;
        padding: 15px;
}

#rooms .nav-pills > li.active > a, #rooms .nav-pills > li > a:focus  {
    border-radius: 30px;
    margin: 5px;
    background-color: #ffffff;
    color: #000000;
        padding: 15px;
}

#rooms .nav-pills > li > a:hover, #rooms .nav-pills > li.active > a:hover {
    border-radius: 30px;
    margin: 5px;
    background-color: #000000;
    color: #ffffff;
        padding: 15px;
}
.products {
	margin-top:40px;
}

.product-outer, .speak-outer {
	padding: 15px;
}

.product-cards {
	background-color: #dce4e1;
	padding:20px;
	border-radius: 20px;
	border:3px solid #aabdb5;    
	min-height: 506px;
	display: flex;
    flex-direction: column;
    height: 100%;
}

.product-cards:hover {
	background-color: #aabdb5;
	border:3px solid #aabdb5;
}

.brand {
	width:19.5%;
	max-width:290px;
	display:inline-block;
	background-color:#ffffff;
	border:4px solid #f2f2f2;
}

.brand img {
	width: 100%;
	margin: 0 auto;
}

.jabraanywhere, .jabraanywhereplus {
    margin: 0 2%;
    width: 21%;
    display: inline-block;
    background: #f2f2f2;
    padding: 0;
}

.jabraanywhere h4 {
	font-size: 20px;
	padding: 10px;
	background-color: #000;
	color: #fff;
	margin-top: 0px;
}

.jabraanywhereplus h4 {
	font-size: 20px;
	padding: 10px;
	background-color: rgba(255, 209, 0, 0.99);;
	color: #000;
	margin-top: 0px;
}

.jabraanywhere ul, .jabraanywhereplus ul {
    padding: 10px 25px!important;
}

.jabraanywhere li, .jabraanywhereplus li {
    text-align: left;
    border-top: 1px solid #888;
    padding: 5px 5px;
    display: block;
    font-size: 13px;
}

.bottom {
	border-bottom: 1px solid #888;
}

.contact {
	background-position: center bottom;
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: #fff;
	padding: 50px 50px
}

.videobg {
	background-position: center bottom;
	background-size: 115%;
	background-repeat: no-repeat;
	background-color: #ffd100;
	padding: 30px 50px
}

.hybridbg {
	background-position: center bottom;
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: #384b43!important;
	padding: 30px 50px
}

.promobg {
	background-position: center bottom;
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: #ffffff!important;
	padding: 30px 50px
}

.jabra1, .jabra2 {
	background-color: #ffffff;
	padding:20px;
	border-radius: 15px;
}

.jabra1 {
	
}

.jabra2 {
	float:right;
}

.jabra1:hover {
	background-color: #bfd1c9;
}

.jabra2:hover {
	background-color: #d2c1d8;

}

.foc-offer {
	width:100%;
	background-color: #ffd100;
	padding:20px;
	border-radius: 15px;
	margin:0 0 20px 0;
	color:#1a1a1a!important;
}

.foc-offer h4 {
	color:#1a1a1a!important;
	font-size:20px!important;
	text-align:left!important;
}

.foc-offer h6 {
	color:#1a1a1a!important;
	font-size:16px!important;
}

.resources {
	width:100%;
	background-color: #f3efe9;
	padding:20px;
	border-radius: 15px;
	margin:0 auto;
	color:#ffffff!important;
}

.resources h4 {
	color:#fff!important;
	font-size:20px!important;
	text-align:left!important;
}

.resources h6 {
	color:#fff!important;
	font-size:16px!important;
}

.resourcesection {
	width:47%;
	background-color: #f3efe9;
	padding:5px;
	border-radius: 15px;
	margin:0 auto;
	display:inline-block;
}

.jabrarow {
	width: 100%;
	max-width: 900px;
	display: block;
	margin:  0 auto;
	    float: none;
}

.arrow {
    background-color: #ffd100;
    border-radius: 70px;
    display: inline-block;
    padding: 5px;
    width: 40px;
    text-align: center;
}


#myVideo {
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: #47387d;
	background-size: cover;
}

.hybrid {
	display: block;
    margin: 0 auto 20px auto;
}

.vid {
	margin-bottom:25px;
}

.videocontainer {
	position: relative;
	width: 100%;
	margin: 0 auto;
	height: 0;
	padding-bottom: 56.25%;
}

.video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.youtube-player {
	position: relative;
	padding-bottom: 56.23%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	background: none;
	margin: 5px;
}

.youtube-player iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 100;
	background: transparent;
}

.youtube-player img {
	bottom: 0;
	display: block;
	left: 0%;
	margin: auto;
	max-width: 110%;
	width: 106%;
	position: absolute;
	right: 0;
	top: 0;
	border: none;
	height: auto;
	cursor: pointer;
	-webkit-transition: .4s all;
	-moz-transition: .4s all;
	transition: .4s all;
    -webkit-filter: brightness(45%);
}

.youtube-player img:hover {
	-webkit-filter: brightness(100%);
}

.youtube-player .play {
	height: 72px;
	width: 72px;
	left: 50%;
	top: 50%;
	margin-left: -36px;
	margin-top: -36px;
	position: absolute;
	background: url(../img/play-btn.png) no-repeat;
	background-size: 100%;
	box-shadow: 0 0 30 black;
	cursor: pointer;
}

.bumper {
	width: 100%;
	padding: 70px 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}

.videobg {
	background-color: #f3efe9;
}

.videobg .container {
	width: 100%!important;
	max-width: 1500px!important;
	margin: 60px auto;
}

.top {
	padding-top:0px!important;
}

.bumper:nth-child(odd) {
background-color: #ffffff;
color: #000000;
}

.bumper:nth-child(even) {
background-color: #dce4e1;
color: #000000;
}

.heightspacer {
	height: 200px;
}

.jumbotron .resize {
	width: auto;
	max-width: 95%;
}

.resize {
	width: auto;
    max-width: 100%;
    border-radius: 20px;
}

ul > li {
	font-size: 14px;
	margin-bottom:2px;

}

.list-inline-item {
	font-size: 12px;
	margin: 0;
}

a {
	color: #ffffff;
	text-decoration: none;
	font-weight: 700;
}

a:hover, a:focus, a:active {
	color: #ffd100;
	text-decoration: none;
	font-weight: bold;
}

hr {
	border-top: 1px solid #dadada;
	margin: 10px;
}

footer {
	background-color: #384b43;
	padding: 10px 10px 40px 10px;
	color: #ffffff;
	line-height: 1.5;
	vertical-align: middle;
}

footer > ul {
	margin-bottom: 0;
}

footer > ul > li > a {
	color: #ffffff;
}

.nav-pills {
	width: 90%;
	margin: 10px auto;
}

.nav-pills > li > a {
	margin: 10px 15px 0 15px;
	border-radius: 20px;
	background-color: #f5f5f5;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
	color: #ffffff;
	background-color: #ffd100;
}

.heightspacer {
	height: 20px;
}

.list-inline > li {
	padding-left: 2px;
	padding-right: 2px;
}

.icon-svg {
	vertical-align: middle;
	height: 22px;
}

.icons-social {
	margin-right: 10px;
	margin-bottom: 5px;
}

.icons-social:hover {
	color: #43c7f1;
}

.center {
	text-align: center;
}

.resource-box a {
	    display: block;
}

ul {
	font-size:14px;
	padding-left:5px;
	padding-top:10px;
}

ul span {
	padding-bottom:10px;
}

li {
	display:inline-block;
	font-size:12pt;
	font-weight:400;
}

.tsandcs {
	font-size:10px;
	color:#ffffff;
	text-decoration: underline;
}

.left {
	text-align: left;
}

.jumbotron {
	margin-bottom: 0px;
	height:auto;
	background-color: #384b43;
	text-align: left;
	padding-top: 120px;
	padding-bottom: 0px;
}

.jumbotron .resize {
    width: 90%;
    max-width: 1000px;
    margin-bottom:30px;
}

.visually-hidden {
display:none;
}

#intro {
	background-color: #384b43;
	bumper:0 0 70px 0;
}

#contact {
	background-color: #384b43;
	padding:70px 0 30px 0;
	color:#ffffff!important;
}

.maintitle {
	padding-top: 70px;
}

.btn {
	margin: 10px 15px 5px 0px;
	padding: 10px 35px;
	border-radius: 40px;
	text-decoration: none;
	font-weight: bolder;
	justify-content: center;
	text-align: center;
	font-size:16px;
}

.icon-section img{
	padding-top: 15px;
	padding-bottom: 10px;
}

.icon-section .btn {
	margin: 5px;
}

.list-inline > li {
	padding-left: 2px;
	padding-right: 2px;
}

.strapline {
	padding-top: 20px;
}

.yellow {
	float:right!important;
}

.yellow img {
	width: 190px;
	margin: 20px;
}

.navbar-brand {
	height: 80px;
}

.navbar-default .navbar-toggle {
	background: none;
	margin-top: 18px;
	padding: 14px 10px !important;
	border-radius: 0;
}

.navbar-default .navbar-toggle:hover, 
.navbar-default .navbar-toggle:active, 
.navbar-default .navbar-toggle:focus {
	background: none;
}

.navbar-default .navbar-toggle:hover .icon-bar, 
.navbar-default .navbar-toggle:active .icon-bar, 
.navbar-default .navbar-toggle:focus .icon-bar {
	background-color: #ffd100;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #000000;
}

.navbar-default {
	background: rgba(255, 209, 0, 0.99);
	border: 0;
	padding: 0px 0;
	box-shadow: none;
}

.navbar-fixed-top { 
	background-color: #384b43;
	min-height: 80px;
	padding-top: 0;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.navbar-default .navbar-nav > li > a, 
.navbar-fixed-top .navbar-nav > li > a {    
	color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    margin: 5px 10px;
    text-align: center;
    border: 2px solid #bbbcbc;
    border-radius: 30px;
}

.navbar-default .navbar-nav > li > a {
	padding: 10px 30px;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:active {
	background: #ffffff;
	color: #000;
	border: 2px solid #ffffff;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-fixed-top .navbar-nav > .active > a, 
.navbar-fixed-top .navbar-nav > .active > a:focus, 
.navbar-fixed-top .navbar-nav > .active > a:hover {
	background: #ffffff;
	color: #000000;
	border: 2px solid #ffffff;
}

.navbar-default .navbar-toggle {
	border: none;
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
	max-height: 540px;
}

#mainlogo {
	background-image: url("../img/logo.png");
	background-size: contain;
	background-repeat: no-repeat;
	width: 215px;
	height: 0;
	padding-top: 34.96%;
}

.navbar-fixed-top.opaque {
	background-color: #384b43;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
	min-height: 80px;
	padding-top: 0;
}

.nav {
    padding-left: 0px;
}

.wifobtn, .wifobtn:active, .wifobtn:focus {
	border: 2px solid #384b43;
	background-color: transparent;
	color: #000000;
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	-o-transition: background-color 0.1s linear;
	-ms-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
}

.wifobtn:hover {
	border: 2px solid #384b43;
	background-color: #384b43;
	color: #ffffff;
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	-o-transition: background-color 0.1s linear;
	-ms-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
}


.wifobtn-alt, .wifobtn-alt:active, .wifobtn-alt:focus {
	border: 2px solid #ffffff;
	background-color: transparent;
	color: #ffffff;
	padding: 10px 20px!important;
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	-o-transition: background-color 0.1s linear;
	-ms-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
}

.wifobtn-alt:hover {
	border: 2px solid #ffd100;
	background-color: #ffd100;
	color: #000000;
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	-o-transition: background-color 0.1s linear;
	-ms-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
}

.wifobtn-callback, .wifobtn-callback:active, .wifobtn-callback:focus {
	border: 2px solid #384b43;
	background-color: transparent;
	color: #000000;
	padding: 10px 20px!important;
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	-o-transition: background-color 0.1s linear;
	-ms-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
}

.wifobtn-callback:hover {
	border: 2px solid #ffd100;
	background-color: #ffd100;
	color: #000000;
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	-o-transition: background-color 0.1s linear;
	-ms-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
}

.hero {
	
}

.bold h4 {
	font-weight: bold;
}

.white {
	color: #ffffff;
}

.modal-content {
	background: rgba(71, 56, 125, 0.9);
	color: #ffffff;
	border-radius: 35px;
	padding: 15px 30px;
} 

.modal-header h2 {
	color: #ffffff;
	font-size: 24px;
	margin: 0;
}

.modal-header .close {
	font-size: 45px;
	margin-bottom: -30px;
}

.modal-dialog {
	width: 700px;
	margin: 5% auto;
}

.tsandcs {
	padding-top:20px;
}

.btn-secondary {
	color:#1a1a1a;
}

.halfimg2 {
	margin-bottom: 0px;
	background-image: linear-gradient(45deg,#f60 12%,#cc4036 68%);
	height: auto;
	background-attachment: fixed;
	background-position: center center;
	color: #ffffff!important;
}

.halfimg2 h2 {
	color: #ffffff;
}

.halfimg2 p {
	color: #ffffff;
}

.prodname {
	border-left: 4px solid #ffd100;
	padding-left: 15px;
}

.foc-name {
	border-left: 4px solid #ffffff;
	padding-left: 15px;
}

.foc-offer {
	text-align:left;
}

@media (max-width: 1400px) {
	.jumbotron {
		padding-top: 120px;
		padding-bottom: 50px;
	}
}

@media (max-width: 1120px) {

	.jabra2 {
	    float: none!important;
	}

	.jumbotron h1 {
		padding-top:0px;
		font-size:52px;
	}

	.bumper {
		padding: 45px 0px;
	}

	.modal-dialog {
		width: 90%;
	}

	.nav-consideration {
		margin-top: 0px;
	}

	.jabra1, .jabra2 {
		width: 92%;
		margin: 5% 4%;
	}

	.foc-outer, .resources-outer {
		width: 100%;
	}

	.brand {
		width:33.3%;
		max-width:200px;
	}

	.sponsor-text {
		display: inline-block;
		text-align: left!important;
		margin-bottom: 15px;
		width: 85%;
	}

	#showmore2 .resourcesection {
    width: 30%;
	}

	.jabraanywhere, .jabraanywhereplus {
    margin: 0 2%;
    width: 43%;
    vertical-align: top;
}

}

@media (max-width: 990px) {
	.forcewidth {
		width: 98%;
	}
}

@media (max-width: 970px) {

	.yellow img {
		width: 150px;
		margin: 15px 0px 0px 0px;
	}

	.videocontainer {
		margin: 0 auto;
		width: 90%;
	}

	#myVideo {
		display: none;
	}

	.maintitle {
		padding-top: 20px;
	}

	.bumper {
		padding: 40px 0px;
	}
}



@media (max-width: 845px) {

	.forcewidth {
		width: 96%;
	}
	.navbar-default .navbar-nav > li > a, 
	.navbar-fixed-top .navbar-nav > li > a {
		font-size: 12px;
	}

	.modal-content {
		padding: 15px 10px;
	}
}


@media (max-width:790px) {

	.product-cards {
		min-height:auto;
	}

	.jabraanywhere, .jabraanywhereplus {
		width: 92%;
		margin: 5% 4%;
	}
}

@media (max-width:767px) {
	.nav {
		padding-left: 0;
	}

}

@media (max-width: 600px) {

	.resourcesection {
		width: 100%!important;
	}

	.hero {
		width: 100%;
	}

	h3 {
		padding-bottom:20px;
	}
}


@media (max-width: 430px) {

	.navbar-toggle {
		background: none;
		margin-top: 18px;
		padding: 5px 5px !important;
	}

	.brand {
		width:49%;
		max-width:200px;
	}

	.jumbotron h1 {
		font-size: 30px;
	}

	h2 {
		font-size:30px;
	}

	.jumbotron h3 {
		font-size: 30px;
	}

	h4 {
		font-size: 20px;
		padding-left: 5px;
	}

	h5 {
		font-size: 19px;
	}
}

@media (max-width: 420px) {
	.yellowlogonav {
		visibility: hidden;
		display: none;
	}
}



@media (max-width: 330px) {

	.jumbotron h1 {
		font-size: 26px;
	}

	.container {
		padding-right: 5px;
		padding-left: 5px;
	}

	#mainlogo {
		width: 200px;
	}

	.navbar-toggle { 
		margin-right:0px;
	}

	h2 {
		font-size:17px;
	}

	h3 {
		font-size:15px;
	}

	h5 {
		font-size: 16px;
	}

	p, ul > li {
		font-size: 13px;
	}
}



@media (max-width: 295px) {

	.btn {
		font-size: 15px!important;
	}

	h5 {
		font-size: 14px;
	}

	.jumbotron h1 {
		font-size: 25px;
	}
}
